Results 1 to 5 of 5

Thread: R4i SDHC 3DS (r4i-sdhc.com) new firmware V1.60 released, support V4.3.0-10

  1. #1

    R4i SDHC 3DS (r4i-sdhc.com) new firmware V1.60 released, support V4.3.0-10

    Just as the title says, today R4i sdhc 3ds card official site has released the update patch to make their r4i sdhc 3ds card work on the latest 3DS V4.3.0-10. details below

    Change log


    R4i V1.60b Update:
    1. Support 3DS V4.3.0-10 upgrade (Only for 3DS card).
    2. Solved games:
    XXXX - Pokemon Conquest (EU)
    6045 - Pocket Monsters White 2 (JP)
    6044 - Pocket Monsters Black 2 (JP)
    6041 - Pokemon Conquest (US)
    5830 - Harvest Moon: The Tale Of Two Towns (US)
    5546 - Mario vs. Donkey Kong : Mini-Land Mayhem! (EU)
    5408 - Touchmaster 4 : Connect (EU)
    5396 - Phineas and Ferb: Ride Again (EU)
    5395 - Imagine: Fashion Paradise (EU)
    5394 - Camp Rock: The Final Jam (EU)
    5364 - Tron Evolution (EU)
    5340 - iCarly 2 - iJoin the Click! (EU)
    5339 - The Penguins of Madagascar(EU)
    5338 - New Carnival Games (US)
    5337 - New Carnival Games (US)
    5312 - ZhuZhu Pets: Featuring The Wild Bunch (EU)
    5228 - The Last Airbender (EU)
    5214 - Grease: The Official Video Game (EU)
    5017 - Toy Story 3 (EU)
    5016 - Shrek Forever After (EU)

    Notice, you's better use a DS console to do the update. Another, make sure your card is this one: R4i SDHC 3DS Flashcart For your DS DSi 3DS -dsflashcart.com it you use other card, u can not use this update firmware.
    Do yourself a favor, don't buy crappy flashcarts.

  2. #2
    New Member
    Join Date
    Sep 2009
    Location
    Canada
    Posts
    19
    I could not get it to work on either 1.60b for 3DS ( running 4.3.0.1U ) or 1.60b for DSi ( running 1.4.4U )

    Both flashcarts are by R4i, R4i 3DS, and R4i Upgrade v1.4.1

    Please share something you know that I do NOT !!!

  3. #3
    i have this problem too. My 3DS is V4.3.0-10 and i updated the R4i-SDHC card to 1.60b too. But when i play the card, it is not running.

  4. #4
    New Member
    Join Date
    Sep 2009
    Location
    Canada
    Posts
    19
    R4i 3DS I FINALLY got working, I put r4i 3DS card into a DSi running v1.3U and, at long LAST, when I went to config > upgrade, there was a CHOICE of NEW FIRMWARE, first I'd seen of it, updated then reinstall same flashcart into 3DS and works aces.

    However, R4i v1.4.1 flashcart is a dud w v1.60b, I think the flashcart has to be 1.4.4 or the 3DS one, can anyone confirm ?

  5. #5
    many guys also have the same problem, they can not update their R4i sdhc V1.4.1 or even R4i sdhc 3ds card with the V1.60b firmware. i also met this problem before.
    Do yourself a favor, don't buy crappy flashcarts.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •